Subject: redwoodcityfreecycle Offer: TV and Computer Monitor

From: "Cindy" <[email-masked]>
Date: Fri, 27 Jul 2007 14:34:26 -0000

The TV is a Sony 19" CRT with remote.  It's at least 10 years old, but
works fine.  It was in my bedroom until I decided I didn't want a TV
in there anymore.  Coax input only.

The Computer monitor is a 17" CRT.  Maybe 5-6 years old.  Has good
resolution (I want to say 1480 x 1240 or similar).  I used to have 2
desktops but I have a laptop now so I don't need it.

Redwood Shores
Cindy
[email-masked]